polybori::change_idx< RhsType, LhsType > Class Template Reference

`#include <pbori_func.h>`

## Public Member Functions

RhsType | operator() (const RhsType &rhs, const LhsType &lhs) const

## Member Function Documentation

template<class RhsType , class LhsType = typename RhsType::idx_type>

RhsType polybori::change_idx< RhsType, LhsType >::operator() | ( | const RhsType & | rhs,
|  | const LhsType & | lhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h